@font-face {
  font-family: 'Calibri';
  src: url(../font/Calibri-Regular.ttf);;
}
html > body {
  padding-top: 62px !important;
}

#lang_code[data=fr] .lang-switch a[href="/fr"] {
  text-decoration: underline;
  font-weight: bold !important;
}

#lang_code[data=en] .lang-switch a[href="/en"] {
  text-decoration: underline;
  font-weight: bold !important;
}

body {
  background-color: #CDE0EE !important;
  color: #333F4B;
  font-weight: normal !important;
  font-size: 16px;
  font-family: 'Calibri', sans-serif !important;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* body-wrapper */
}
body h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 32px;
}
body h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 24px;
}
body h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 20px;
}
body .h2 {
  font-size: 20px;
}
body .fs-16 {
  font-size: 16px;
}
body .mobile-visible {
  display: none;
}
body .font-normal {
  font-weight: normal !important;
}
body .text-uppercase {
  text-transform: uppercase;
}
body .sub-head {
  font-size: 20px;
}
body a {
  color: inherit;
}
body .small-text {
  font-size: 12px;
}
body .text-grey {
  color: #707070;
}
body .text-bold {
  font-weight: bold !important;
}
body .text-yellow {
  color: #FDB813;
}
body .text-big {
  vertical-align: middle;
  font-weight: bold;
  font-size: 40px;
}
body .text-red {
  color: #C1022F !important;
}
body .ballots-img {
  display: inline-block;
  margin-left: -10px;
  width: 70px;
  height: 70px;
  vertical-align: middle;
}
body .bg-row {
  padding: 35px 0;
  background-color: #B3E1EA;
}
body .bg-primary {
  padding: 10px;
  background-color: #B3E1EA;
}
body .box-primary {
  margin: 30px auto;
  padding: 10px;
  max-width: 610px;
  width: 100%;
  border: 2px solid #B3E1EA;
  color: #333F4B;
}
body .bg-blue-box {
  margin: 20px auto;
  padding: 30px;
  max-width: 612px;
  width: 100%;
  border: 4px solid #FFFFFF;
  background-color: #005670;
  -webkit-box-shadow: 0px 3px 6px #00000029;
          box-shadow: 0px 3px 6px #00000029;
  color: #fff;
}
body .bg-white {
  background-color: #fff;
}
body .bg-blue {
  background-color: #333F4B;
}
body .bg-red {
  background-color: #C1022F;
}
body .br {
  display: block;
}
body .eqh {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
body .eqh::before, body .eqh::after {
  content: normal;
}
body .justify-items-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body .content {
  font-size: 20px;
  font-family: 'Calibri', sans-serif;
  line-height: 1.4;
  font-weight: bold;
}
body .container {
  max-width: 1270px;
  width: 100%;
}
body .content-wrapper {
  overflow: hidden;
  margin: 0 auto;
  max-width: 925px;
  width: 100%;
}
body .checkbox_container {
  position: relative;
  display: block;
  margin-bottom: 20px;
  padding-left: 20px;
  cursor: pointer;
}
body .checkbox_container input {
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
}
body .checkmark {
  position: absolute;
  top: 4px;
  left: 0;
  width: 15px;
  height: 15px;
  border: solid #005670;
  border-width: 1px 1px 1px 1px;
  border-radius: 0;
  background-color: #fff;
  opacity: 1;
}
body .checkmark::after {
  position: absolute;
  display: none;
  content: "";
}
body .checkbox_container input:checked ~ .checkmark {
  background-color: #005670;
}
body .checkbox_container .checkmark::after {
  bottom: 3px;
  left: 4px;
  width: 5px;
  height: 9px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
body .checkbox_container input:checked ~ .checkmark:after {
  display: block;
}
body #body-wrapper {
  max-width: 1270px !important;
  background-color: transparent !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
body #body-wrapper .privacy-content {
  font-weight: normal;
  font-size: 16px;
  /* font-family: 'Roboto Slab', sans-serif; */
  line-height: 1.5;
}
body #body-wrapper .text-primary {
  color: #005670;
}
body #body-wrapper .btn-yellow {
  background-color: #FFD000;
  color: #333F4B;
  font-weight: normal;
}
body #body-wrapper .btn-primary {
  display: inline-block;
  padding: 12px 15px;
  min-width: 150px;
  min-height: 48px;
  border: none;
  border-radius: 4px;
  background-color: #BA0C2F;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}
body #body-wrapper .splash-content {
  font-size: 20px;
  font-weight: bold;
  color: #005670;
}
body #body-wrapper .btn-blue {
  background-color: #005670;
  color: #fff;
}
body #body-wrapper .flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body #body-wrapper .btn-wide {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 12px 15px;
  min-height: 48px;
  max-width: 300px;
  width: 100%;
  border: 0;
  text-align: center;
}
body #body-wrapper .btn-wide:last-child {
  margin-right: 0;
}
body #body-wrapper #navbar.navbar-default {
  background-color: #fff !important;
  -webkit-box-shadow: 0px 3px 6px #00000029;
          box-shadow: 0px 3px 6px #00000029;
  color: #333F4B;
  font-size: 18px;
  font-weight: bold;
}
body #body-wrapper #navbar.navbar-default i {
  position: relative;
  top: 2px;
  padding-right: 3px;
  font-size: 24px;
}
body #body-wrapper #navbar.navbar-default .navbar-nav > li > a.nav-element {
  display: inline-block;
  padding-right: 10px;
  padding-left: 10px;
  background-color: transparent !important;
  color: #333F4B;
  text-decoration: none;
  letter-spacing: 1.3px;
}
body #body-wrapper #navbar.navbar-default .navbar-nav > .active > a.nav-element {
  padding-bottom: 5px;
  text-decoration: none;
}
body #body-wrapper #navbar.navbar-default .navbar-toggle {
  border: none;
  background-color: transparent;
  color: #333F4B;
}
body #body-wrapper #navbar.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
body #body-wrapper #navbar.navbar-default .nav-btn {
  display: inline-block;
  margin-top: 10px;
  margin-left: 10px;
  padding: 10px 15px;
  border-radius: 4px;
  background-color: #BA0C2F;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  min-width: 200px;
}
body #body-wrapper #navbar.navbar-default .nav-btn.btn-logout {
  border: 1px solid #333F4B;
  background-color: transparent;
  color: #333F4B;
}
body #body-wrapper #navbar.navbar-default .nav-btn i {
  font-size: 20px;
}
body #body-wrapper #navbar.navbar-default .footer-links {
  display: none;
  font-weight: normal;
}
body #body-wrapper #navbar.navbar-default .navbar-nav > a.nav-element {
  background-color: transparent !important;
  color: #333F4B;
}
body .pre-wrap {
  white-space: pre-wrap;
}
body #body-wrapper .footer {
  padding: 20px 35px;
  background-color: #fff;
  color: #333F4B;
}
body #body-wrapper .social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 15px auto;
  padding: 0;
  list-style-type: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body #body-wrapper .social-links li {
  margin-right: 15px;
  list-style-type: none;
}
body #body-wrapper .social-links li img {
  max-width: 33px;
  max-height: 33px;
}
body #body-wrapper .social-links li:last-child {
  margin-right: 0;
}
body #body-wrapper .footer-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 15px auto;
  padding: 0;
  font-size: 14px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body #body-wrapper .footer-links li {
  margin-right: 25px;
  list-style-type: none;
}
body #body-wrapper .footer-links li:last-child {
  margin-right: 0;
}
body #body-wrapper .footer-copyright {
  margin: 0 auto;
  max-width: 925px;
  width: 100%;
  text-align: center;
  font-size: 12px;
}
body #body-wrapper .ballot-count {
  display: block;
}
body #body-wrapper #default_accordion.account_accordion h2.theme-blue-title-bar {
  border-radius: 4px;
  font-size: 18px;
  font-weight: bold;
}
body #body-wrapper #default_accordion.account_accordion h2.theme-blue-title-bar a {
  padding: 0;
}
body #body-wrapper #default_accordion.account_accordion h2.theme-blue-title-bar a::before, body #body-wrapper #default_accordion.account_accordion h2.theme-blue-title-bar a::after {
  content: none;
}
body #body-wrapper #default_accordion section {
  margin-bottom: 15px;
}
body #body-wrapper #default_accordion div.acc_container {
  padding: 0;
  border: none;
  background: #fff;
  font-size: 16px;
}
body #body-wrapper #default_accordion .search_icon {
  background-image: url(../img/search.jpg);
}
body #body-wrapper #default_accordion .accordion_search_input_box {
  padding: 6px 15px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
body #body-wrapper #default_accordion .content {
  font-size: 16px;
}
body #body-wrapper #default_accordion .search-icon {
  float: right;
  margin-top: -37px;
  width: 46px;
  height: 37px;
  border-radius: 0px 6px 6px 0px;
  background: #404040;
}
body #body-wrapper #default_accordion .acc_clear_btn:after {
  top: 4px;
  right: 5px;
  padding: 4px 13px;
  background: #404040;
  color: #fff;
}
body #body-wrapper #default_accordion .accordion_search_container {
  margin: 15px auto;
  max-width: 600px;
  width: 100%;
}
body #body-wrapper #default_accordion h2.acc_title_bar,
body #body-wrapper #default_accordion .bwl_acc_container {
  font-weight: normal;
  font-family: 'Calibri', sans-serif;
}
body #body-wrapper #default_accordion .acc-ctrl-btn .acc-expand-all, body #body-wrapper #default_accordion .acc-ctrl-btn .acc-collapsible-all {
  margin-right: 0;
  margin-left: 15px;
  border: none;
  background: #333F4B;
  color: #fff;
  font-weight: bold;
  line-height: 22px;
}
body #body-wrapper #default_accordion h2.theme-blue-title-bar {
  background: #BA0C2F;
}
body #body-wrapper #default_accordion h2.theme-blue-title-bar a::before, body #body-wrapper #default_accordion h2.theme-blue-title-bar a::after {
  background: #B3E1EA;
}
body #body-wrapper #default_accordion h2.nav_arrow a {
  padding: 0 0 0 72px;
  text-align: left;
}
body #body-wrapper #default_accordion h2.nav_arrow a::after {
  display: block !important;
}
body #body-wrapper .browsers_icon {
  margin-top: 25px;
}
body #body-wrapper .browsers_icon a {
  display: inline-block;
  padding: 0 10px;
  width: auto !important;
}
body #body-wrapper .browsers_icon a img {
  display: block;
}
body #modal-login .modal-dialog {
  margin: 30px auto;
  max-width: 300px;
  width: 100%;
}
body #modal-login .modal-content {
  padding-bottom: 0;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background: #fff;
  -webkit-box-shadow: 0px 3px 6px #00000029;
          box-shadow: 0px 3px 6px #00000029;
  color: #005670;
}
body #modal-login .modal-header {
  padding: 20px 12px 12px 12px;
  background: #005670;
  -webkit-box-shadow: 0px 3px 6px #00000029;
          box-shadow: 0px 3px 6px #00000029;
  color: #fff;
  text-align: center;
}
body #modal-login .modal-header h2 {
  color: #fff;
}
body #modal-login .modal-header .close {
  position: absolute;
  top: 10px;
  right: 15px;
  border: 0;
  color: #fff;
  opacity: 1;
}
body #modal-login .modal-body {
  padding: 24px;
  max-width: 100%;
  width: 100%;
}
body #modal-login #form-login .form-group {
  text-align: left;
}
body #modal-login #form-login .form-group label {
  color: #333F4B;
  font-weight: normal;
  line-height: 19px;
  font-size: 16px;
}
body #modal-login #form-login .form-control {
  margin: 0px auto 20px;
  padding: 12px 20px;
  width: 100%;
  height: 50px;
  border: 1px solid #00000073;
  color: #005670;
  text-transform: none;
  font-size: 18px;
  box-shadow: none;
}
body #modal-login #form-login .form-control::-webkit-input-placeholder {
  color: #141B4D;
}
body #modal-login #form-login .form-control:-ms-input-placeholder {
  color: #141B4D;
}
body #modal-login #form-login .form-control::-ms-input-placeholder {
  color: #141B4D;
}
body #modal-login #form-login .form-control::placeholder {
  color: #141B4D;
}
body #modal-login #form-login .checkbox_container {
  padding-left: 20px;
}
body #modal-login #form-login #btn-login {
  margin: 10px auto;
  max-width: 250px;
  width: 100%;
  height: 48px;
  border: none;
  background-color: #BA0C2F;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}
body #form-update {
  margin: 0 auto;
  max-width: 340px;
  width: 100%;
}
body #form-update .form-control {
  display: inline-block;
  margin-right: 15px;
  max-width: 300px;
  color: #005670;
  text-transform: none;
  font-size: 16px;
}
body #form-update .form-control:last-child {
  margin-right: 0;
}
body #form-update .flex-center label {
  margin-right: 15px;
  min-width: 70px;
  font-weight: normal;
}
body .form-group label {
  color: #333F4B;
  font-weight: normal;
  line-height: 19px;
  font-size: 16px;
}
/* /body */
@media screen and (max-width: 1270px) {
  #body-wrapper {
    padding: 0;
  }
}
@media screen and (min-width: 1080px) and (max-width: 1580px) {
  body #body-wrapper .lang-switch .tablet-hidden {
    display: none;
  }
  body #body-wrapper #navbar.navbar-default .navbar-nav > li > a.nav-element {
    padding-right: 3px;
    padding-left: 3px;
    letter-spacing: normal;
  }
}
@media screen and (max-width: 1080px) {
  html > body {
    padding-top: 50px !important;
  }

  body .mobile-hidden {
    display: none;
  }
  body .mobile-visible {
    display: block;
  }
  body #body-wrapper .container {
    padding: 0;
  }
  body #body-wrapper .content-wrapper {
    padding: 0 35px;
  }
  body #body-wrapper .navbar .navbar-collapse {
    padding-top: 20px;
    padding-bottom: 20px;
    max-height: 100% !important;
    border: 0;
    background: #005670;
    color: #FFF;
    text-align: center;
  }
  body #body-wrapper #navbar.navbar-default {
    background-color: #BA0C2F !important;
  }
  body #body-wrapper #navbar.navbar-default .navbar-nav > li > a.nav-element {
    color: #FFF;
  }
  body #body-wrapper #navbar.navbar-default .navbar-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 20px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  body #body-wrapper #navbar.navbar-default .navbar-right li:first-child {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  body #body-wrapper #navbar.navbar-default .nav-btn {
    margin-bottom: 10px;
    margin-left: 0;
    min-width: 145px;
    background-color: #BA0C2F;
    color: #fff;
    letter-spacing: normal;
  }
  body #body-wrapper #navbar.navbar-default .nav-btn.btn-logout {
    min-width: 190px;
    border: 1px solid #BA0C2F;
    background-color: #fff;
    color: #333F4B;
  }
  body #body-wrapper #navbar.navbar-default .footer-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
  }
  body #body-wrapper .footer-links li {
    margin-right: 0px;
  }
  body #body-wrapper .footer-links {
    flex-direction: column;
  }
  body #body-wrapper .navbar-collapse.collapse {
    display: none !important;
  }
  body #body-wrapper .navbar-collapse.collapse.collapse.in {
    display: block !important;
    -webkit-box-shadow: 0 3px 6px #21368B93;
            box-shadow: 0 3px 6px #21368B93;
  }
  body #body-wrapper .navbar-toggle {
    display: block;
  }
  body #body-wrapper .navbar-nav {
    float: none !important;
    margin: 0;
  }
  body #body-wrapper .navbar-nav > li {
    float: none;
  }
  body #body-wrapper .navbar-header {
    float: none;
  }
}
@media screen and (max-width: 767px) {
  body h1, body .h1 {
    font-size: 24px;
  }
  body .mobile-hidden {
    display: none !important;
  }
  body .mobile-br {
    display: block;
    width: 100%;
  }
  body #modal-login .modal-dialog {
    max-width: 305px;
  }
  body #default_accordion.account_accordion h2.acc_title_bar a {
    line-height: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  body #default_accordion.account_accordion h2.acc_title_bar a i{
    margin-right: 5px;
  }
  body #default_accordion .bwl_acc_container {
    font-size: 14px;
  }
  body #form-update .form-control {
    display: block;
    max-width: 300px;
    width: 100%;
  }
}
